<!doctype html>
<html class="no-js" lang="">

//= templates/head.html

<body>


<div class="layout">

	//= templates/header.html

	<main class="main">
		<section class="section gallery-section">
			<div class="container">
				<div class="border-text">
					<h2>Галерея</h2>
				</div>
				<div class="grid">
					<div class="grid-sizer"></div>
					<div class="grid-item">
						<img src="images/galery/1.jpg" />
					</div>
					<div class="grid-item">
						<img src="images/galery/2.jpg" />
					</div>
					<div class="grid-item">
						<img src="images/galery/3.jpg" />
					</div>
					<div class="grid-item">
						<img src="images/galery/4.jpg" />
					</div>
					<div class="grid-item">
						<img src="images/galery/5.jpg" />
					</div>
					<div class="grid-item">
						<img src="images/galery/6.jpg" />
					</div>
					<div class="grid-item">
						<img src="images/galery/7.jpg" />
					</div>
					<div class="grid-item">
						<img src="images/galery/8.jpg" />
					</div>
					<div class="grid-item">
						<img src="images/galery/9.jpg" />
					</div>
					<div class="grid-item">
						<img src="images/galery/10.jpg" />
					</div>
					<div class="grid-item">
						<img src="images/galery/11.jpg" />
					</div>
					<div class="grid-item">
						<img src="images/galery/12.jpg" />
					</div>
					<div class="grid-item">
						<img src="images/galery/13.jpg" />
					</div>
					<div class="grid-item">
						<img src="images/galery/14.jpg" />
					</div>
					<div class="grid-item">
						<img src="images/galery/15.jpg" />
					</div>
					<div class="grid-item">
						<img src="images/galery/16.jpg" />
					</div>
				</div>
			</div>
		</section>
	</main>

	//= templates/footer.html

</div>
</body>
</html>